/**
 * Easy Digital Downloads (plugin)
 * @link https://easydigitaldownloads.com/
 * -----------------------------------------------------------------------------
 */


/**
 * Base
 * -----------------------------------------------------------------------------
 */


/**
 * Global Styles
 * -----------------------------------------------------------------------------
 */

.edd-required-indicator {
	color: #f00;
}

.edd-cart-added-alert {
	color: #008000;
}

.edd-icon-ok:before {
	border: 2px solid #008000;
	border-radius: 100%;
	content: "\2713";
	display: inline-block;
	height: 1.875em;
	margin-right: 0.1875em;
	text-align: center;
	width: 1.875em;
}

.edd-alert {
	background-color: #e7f4fd;
	border-color: #b8def9;
	border-style: solid;
	border-width: 0 0 0 8px;
	color: #555;
	font-size: 14px;
	font-size: 1.4rem;
	margin-bottom: 2.05714286em;
	padding: 0.64285714em 1.14285714em;
}

.edd-alert > :first-child {
	margin-top: 0;
}

.edd-alert > :last-child {
	margin-bottom: 0;
}

.edd-alert a:not(.button) {
	color: inherit;
	text-decoration: underline;
}

.edd-alert a:not(.button):hover,
.edd-alert a:not(.button):focus {
	color: #222;
}

.edd-alert > :last-child {
	margin-bottom: 0;
}

.edd-alert-error {
	background-color: #fde7e9;
	border-color: #f9b8be;
	color: #555;
}

.edd-alert-success {
	background-color: #e7fdf0;
	border-color: #b8f9d3;
	color: #555;
}

.edd-alert-warn {
	background-color: #fdfbe7;
	border-color: #f9f3b8;
	color: #555;
}

/* Forms */
.edd_form input[type=checkbox],
.edd_download_purchase_form input[type=checkbox],
.edd_form input[type=radio],
.edd_download_purchase_form input[type=radio] {
	margin-right: 0.1875em;
	position: relative;
}

.edd_form input[type=checkbox],
.edd_download_purchase_form input[type=checkbox] {
	top: -0.125em;
}

.edd_form input[type=radio],
.edd_download_purchase_form input[type=radio] {
	top: -0.1875em;
}

.edd_form p .edd-input:last-child {
	margin-bottom: 0;
}

.edd-input {
	margin-bottom: 1.8em;
}

input.edd-item-quantity {
	line-height: inherit;
	margin-bottom: 0;
	padding-left: 0.71428571em;
	text-align: center;
	width: 2.85714286em;
}

input.edd-item-quantity:focus {
	border-color: rgba(0, 0, 0, 0.22);
	box-shadow: inset 2px 2px 0 #dedede;
	color: #555;
}

table .edd-input {
	margin-bottom: 0;
}

.edd_single_mode ul,
.edd_multi_mode ul {
	list-style: none;
	padding: 0;
}

.edd-submit {
	margin-bottom: 0;
}

/* Navigations */
.edd_pagination {
	margin-bottom: 1.8em;
}


/**
 * Content
 * -----------------------------------------------------------------------------
 */


/* Checkout: Cart
------------------------------------------------------------------------------*/

#edd_checkout_cart {
	margin-bottom: 3.25em;
}

#edd_checkout_cart .button {
	margin-bottom: 0;
}

#edd_checkout_cart th:last-child,
#edd_checkout_cart td:last-child {
	text-align: right;
}

#edd_checkout_cart td img {
	float: left;
	margin: 0 0.5em 0 0;
}

#edd_checkout_cart tfoot th {
	border-bottom-width: 0;
}

#edd_checkout_cart .edd_cart_discount {
	color: #f00;
	padding-bottom: 0;
}

#edd_checkout_cart .edd_discount {
	border-bottom: 1px solid #dedede;
	display: inline-block;
	padding-bottom: 0.625em;
}

.edd_cart_remove_item_btn {
	display: inline-block;
	margin-left: 0.5em;
}

.edd-cart-saving-button {
	margin: 0;
}

/* Checkout Form */
#edd_purchase_form .edd-payment-icons {
	display: block;
	float: right;
	height: 1.5em;
	margin: 0 0 -1.4375em;
}

#edd_purchase_form .edd-payment-icons .payment-icon {
	float: left;
	margin: 0 0 0 0.1875em;
	max-height: 1.5em;
	width: auto;
}

#edd_purchase_form .edd-description {
	color: #999;
	display: block;
	font-size: 14px;
	font-size: 1.4rem;
	margin: 0 0 0.35714286em;
}

#edd_purchase_form .edd-payment-mode-label {
	border-bottom: 1px solid #dedede;
	color: #222;
	display: block;
	font-family: "Poppins", sans-serif;
	font-size: 20px;
	font-size: 2rem;
	font-weight: 700;
	margin-bottom: 1em;
	padding-bottom: 0.35em;
	text-transform: uppercase;
}

#edd_purchase_form .edd-payment-mode-label + br {
	display: none;
}

#edd-payment-mode-wrap label {
	font-weight: 400;
	margin-right: 1em;
}

#edd-payment-mode-wrap input[type="radio"] {
	margin-right: 0.5em;
}

#edd-discount-code-wrap,
#edd_purchase_submit,
#edd_show_discount {
	border-top: solid #dedede;
	padding: 1.8em 0;
}

#edd_purchase_submit .edd-submit {
	margin: 0;
}

#edd_terms_agreement {
	border-bottom: 1px solid #dedede;
	margin-bottom: 1.5625em;
	padding-bottom: 1.5625em;
}

#edd_terms_agreement .edd_terms_links {
	float: right;
}

#edd_terms {
	background-color: #f2f2f2;
	border-color: #d9d9d9;
	border-style: solid;
	border-width: 0 0 0 8px;
	color: #555;
	font-size: 14px;
	font-size: 1.4rem;
	margin-bottom: 2.05714286em;
	padding: 0.64285714em 1.14285714em;
}

#edd_terms > :first-child {
	margin-top: 0;
}

#edd_terms > :last-child {
	margin-bottom: 0;
}

#edd_terms a:not(.button) {
	color: inherit;
	text-decoration: underline;
}

#edd_terms a:not(.button):hover,
#edd_terms a:not(.button):focus {
	color: #222;
}

#edd_final_total_wrap {
	color: #222;
	float: left;
	line-height: 2.4375;
	margin-bottom: 0;
}

#edd-purchase-button {
	float: right;
}

/* Discount Code */
.edd-cart-adjustment {
	position: relative;
}

.edd-cart-adjustment .edd-apply-discount {
	border-radius: 0 2px 2px 0;
	margin: 0;
}

.edd-apply-discount {
	position: absolute;
	right: 0;
	bottom: 2.08333333em;
}

#edd-discount {
	margin-bottom: 0;
}

/* Register */
#edd-login-account-wrap {
	float: right;
	font-size: 14px;
	font-size: 1.4rem;
	margin-bottom: -1.5625em;
}

#edd_register_account_fields,
#edd_checkout_login_register input {
	margin-bottom: 0;
}


/* Download Content
------------------------------------------------------------------------------*/

.edd_price_options label {
	cursor: pointer;
	font-family: "Merriweather", serif;
	font-weight: 400;
}

.block-grid .edd-download .block-grid-item-inside,
.block-grid .edd-download .edd_download_inner {
	border: 1px solid #dedede;
	padding: 1.875em;
}

.block-grid .edd-download .block-grid-item-inside:before,
.block-grid .edd-download .edd_download_inner:before,
.block-grid .edd-download .block-grid-item-inside:after,
.block-grid .edd-download .edd_download_inner:after {
	content: " ";
	display: table;
}

.block-grid .edd-download .block-grid-item-inside:after,
.block-grid .edd-download .edd_download_inner:after {
	clear: both;
}

.block-grid .edd-download .block-grid-item-thumbnail {
	margin: -1.875em -1.875em 1.25em;
	padding-bottom: 3.25em;
}

.block-grid .edd-download .block-grid-item-actions .button {
	display: block;
	margin-bottom: 0;
}

.block-grid .edd-download .block-grid-item-actions .price-sep {
	color: #999;
	display: inline-block;
	font-weight: 400;
	letter-spacing: normal;
	margin: 0 5px;
}

.post-type-archive-download .posts-container {
	margin-bottom: 0;
}

.single .edd-download .edd_download_quantity_wrapper,
.single .edd-download .edd_purchase_submit_wrapper {
	display: inline-block;
}

.single .edd-download .edd_download_quantity_wrapper {
	margin-right: -4px;
}

.single .edd-download .edd_download_quantity_wrapper + .edd_purchase_submit_wrapper .button:first-of-type {
	border-radius: 0 2px 2px 0;
}

.single .edd-download .edd-item-quantity {
	background-color: #f2f2f2;
	border: 2px solid #555;
	border-radius: 2px 0 0 2px;
	border-right-width: 0;
	box-shadow: none;
	padding-bottom: 0.14285714em;
	padding-top: 0.07142857em;
}

.single .edd-download .edd-item-quantity:focus {
	border-color: #555;
	box-shadow: none;
}

.single .edd-download .edd_price_options .edd-item-quantity {
	border-color: #dedede;
	border-radius: 2px;
	border-width: 1px;
	padding-bottom: 0;
	padding-top: 0;
}

@media (min-width: 768px) {
	.single .edd-download .edd-item-quantity {
		padding-bottom: 0.57142857em;
		padding-top: 0.5em;
	}
}


/* Profile Editor
------------------------------------------------------------------------------*/

#edd_profile_editor_form fieldset > span {
	display: block;
	margin-top: 3.6em;
}

#edd_profile_editor_form fieldset > span:first-child {
	margin-top: 0;
}

#edd_profile_editor_form br {
	display: none;
}

/* Name */
#edd_display_name,
#edd_address_country {
	display: block;
	margin-bottom: 1.8em;
}

#edd_address_state {
	margin-bottom: 0;
}


/* Checkout: Purchase Receipt
------------------------------------------------------------------------------*/

#edd_purchase_receipt {
	color: #999;
}

#edd_purchase_receipt_products td {
	padding: 1.25em 0;
	vertical-align: top;
}

.edd_purchase_receipt_product_name {
	color: #222;
	font-weight: 700;
}

.edd_purchase_receipt_product_notes {
	color: #999;
	font-size: 14px;
	font-size: 1.4rem;
}

.edd_purchase_receipt_files {
	list-style: none;
	margin: 0;
	padding: 0;
}
